The tool that you requested is not available.

  • If you attempted to open Microsoft Services for Network File System Administration, your Microsoft Services for Network File System installation is incomplete or faulty. To reinstall or repair Microsoft Services for Network File System, open Add/Remove Programs or Add or Remove Programs, click Microsoft Services for Network File System, and then click Add/Remove or Change.
  • If you attempted to open Active Directory Computers and Users, your computer must be configured as an Active Directory domain controller. For more information, see Windows Help.


This program could not start.

  • If you attempted to open Active Directory Computers and Users, your computer must be configured as an Active Directory domain controller. For more information, see Windows Help.
  • If you attempted to open Cluster Administrator, it might not be installed on your computer. For more information, see Windows Help.


Compile Date

 Compile Date: